From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 July 2003<P>

Yes, way too quiet.  Kinda nice after all the drama though.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 July 2003<P>

Jim,<BR>
your latest submits were great....of course as always, i loved the limerick...i like the way you changed lanes as you submitted them...also congrats on your win last week!<BR>
Dana,<BR>
wondering if everything is okay up there?  we didn't go anywhere out of town, but been seeing the sights here...going to see the superstar show at the casino soon and saw IMAX show yesterday...also finally saw Charlie's Angels Full Throttle the other night...was a great surprise to see Bruce Willis for a guest star in the movie...<BR>
BK,<BR>
I look forward to reading all your sweet loving submits...<BR>
<BR>
Everyone that's in TEXAS...hang on, there should be some tornados spinning from the hurricane...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 July 2003<P>

<a href="/blend/wv.cgi?id=2003.07.15.10.05.10856">flight of icarus</a> Hmm, neighbor, sounds like the 'Jane' I know.  Loved both.<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 July 2003<P>

mkbs,<BR>
<a href="/blend/wv.cgi?id=2003.07.15.15.48.9313">Pen mightier than Sword</a> "Oh this gutter I am in<BR>
Will I ever feel the magic again?"  The magic is there, we just have to believe.  Some would argue that magic is illusion, untruth, but I disagree.  Thanks for this, it's right on time for me today.<BR>
<BR>
Jim 
<HR>